Subject: [tcpm] meeting preparation

From: Wesley Eddy <[email-masked]>
Date: Mon, 28 Mar 2011 10:10:33 +0200

The TCPM agenda has been updated a little bit based on feedback:
http://www.ietf.org/proceedings/80/agenda/tcpm.txt

The agenda is very full.  We have a focus on current WG items, and
have prioritized those in the agenda.

There are also a number of brand new topics being introduced in only
very short timeslots.  For this to work, we are asking the presenters
to minimize introductory slides, and focus instead on their proposal.

Please read the drafts in order to help the presenters in this!

We will probably have to redirect a lot of comments onto the mailing
list.  As I see it, the purpose of several of these presentations
should be to raise awareness of the documents, get initial feedback,
and help to begin the discussions on them.

Please keep this in mind when presenting and keep feedback crisp :).

-- 
Wes Eddy
MTI Systems